TITLE.........:Panzer Commander
TITLE2........:SSi
DEFAULT.DIR...:PC
FIRST.ACE.....:PANZER.ACE
HD.SPACE......:133
REG.FILE......:NONE
CREATES.ICON?.:YES
ICON.NAME.....:Panzer Commander
EXE.NAME......:PANZER.EXE
INSTALL.NOTES.:Install and run PANZER.EXE to play.  Enjoy!
SCROLLTEXT....:Shouts out to all the people who have been supporting us as of late... big ups to Night Vision, The Blue Adept, Marauder, Big Boss, Hemp Hoodlum, and ALL of CLASS!

